/*=========== taxi__button =============*/
@-webkit-keyframes shadow-scale {
	0% { -webkit-transform: scale(1); transform: scale(1); opacity: 0 }
	20% { -webkit-transform: scale(1); transform: scale(1); opacity: 0 }
	21% { -webkit-transform: scale(1); transform: scale(1); opacity: 1 }
	70% { -webkit-transform: scale(1.5); transform: scale(1.5); opacity: 0 }
	100% { -webkit-transform: scale(1.5); transform: scale(1.5); opacity: 0 }
}
@keyframes shadow-scale {
	0% { -webkit-transform: scale(1); transform: scale(1); opacity: 0 }
	20% { -webkit-transform: scale(1); transform: scale(1); opacity: 0 }
	21% { -webkit-transform: scale(1); transform: scale(1); opacity: 1 }
	70% { -webkit-transform: scale(1.5); transform: scale(1.5); opacity: 0 }
	100% { -webkit-transform: scale(1.5); transform: scale(1.5); opacity: 0 }
}
@-webkit-keyframes slogan {
	0% {top: 70%; visibility: visible; opacity: 0}
	45% {top: 70%; visibility: visible; opacity: 0}
	50% {top: 50%; visibility: visible; opacity: 1}
	70% {top: 50%; visibility: visible;}
	87% {visibility: hidden;}
	100% {visibility: hidden;}
}
@keyframes slogan {
	0% {top: 70%; visibility: visible; opacity: 0}
	45% {top: 70%; visibility: visible; opacity: 0}
	50% {top: 50%; visibility: visible; opacity: 1}
	70% {top: 50%; visibility: visible;}
	87% {visibility: hidden;}
	100% {visibility: hidden;}
}
@-webkit-keyframes taxi-icon {
	0% { -webkit-transform: rotateY(0deg); transform: rotateY(0deg); left: 25%; top: 35%; width: 50%; height: 30%; }
	35% { -webkit-transform: rotateY(0deg); transform: rotateY(0deg); left: 25%; top: 35%; width: 50%; height: 30%; }
	50% { -webkit-transform: rotateY(360deg); transform: rotateY(360deg); left: 30%; top: 20%; width: 40%; height: 25%; }
	85% { -webkit-transform: rotateY(360deg); transform: rotateY(360deg); left: 30%; top: 20%; width: 40%; height: 25%; }
	100% { -webkit-transform: rotateY(720deg); transform: rotateY(720deg); left: 25%; top: 35%; width: 50%; height: 30%; }
}
@keyframes taxi-icon {
	0% { -webkit-transform: rotateY(0deg); transform: rotateY(0deg); left: 25%; top: 35%; width: 50%; height: 30%; }
	35% { -webkit-transform: rotateY(0deg); transform: rotateY(0deg); left: 25%; top: 35%; width: 50%; height: 30%; }
	50% { -webkit-transform: rotateY(360deg); transform: rotateY(360deg); left: 30%; top: 20%; width: 40%; height: 25%; }
	85% { -webkit-transform: rotateY(360deg); transform: rotateY(360deg); left: 30%; top: 20%; width: 40%; height: 25%; }
	100% { -webkit-transform: rotateY(720deg); transform: rotateY(720deg); left: 25%; top: 35%; width: 50%; height: 30%; }
}

.taxi__button {
	width:120px;
	height:120px;
	z-index:600;
	position:fixed;
	right:0;
	bottom:0;
	display:block;
	text-decoration:none;
	color:#000;
}
.taxi__button:hover, .taxi__button:focus {
	color:#000;
	text-decoration:none;
}
.taxi__button span {
	display:block;
}
.taxi__window {
	position: absolute;

	width: 80px;
	height: 80px;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%)
}
.taxi__teaser .taxi__coin-shadow {
	position: absolute;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background: #ffc603;
	opacity: 0;
	-webkit-animation: shadow-scale 4s infinite ease 0.7s;
			animation: shadow-scale 4s infinite ease 0.7s;
	-webkit-transform-origin: center center;
		-ms-transform-origin: center center;
			transform-origin: center center;
}
.taxi__teaser .taxi__coin {
	position: absolute;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background: #ffc603;
	-webkit-animation: rnd 4s infinite ease;
			animation: rnd 4s infinite ease;
	cursor: pointer;
	z-index: 1;
}
.taxi__teaser .taxi__coin .taxi__teasertext {
	position: absolute;
	left: 10%;
	top: 50%;
	width: 80%;
	text-align: center;
	font-family: 'Tahoma', sans-serif;
	font-size: 9px;
	font-weight: bold;
	line-height: 100%;
	-webkit-animation: slogan 8s infinite ease;
			animation: slogan 8s infinite ease;
	-webkit-transform: translateY(-5%);
		-ms-transform: translateY(-5%);
			transform: translateY(-5%);
	text-transform: uppercase;
	z-index: 2018;
}
.taxi__teaser .taxi__coin svg {
	position: absolute;
	left: 35%;
	top: 25%;
	width: 30%;
	height: 20%;
	-webkit-animation: taxi-icon 8s infinite ease;
			animation: taxi-icon 8s infinite ease;
	z-index: 2018;
}
/*=========== Taxi_Form =============*/
.taxi__popup {
	display:none;
	padding:0!important;
}
.taxi__popup .fancybox-close-small {
	color:#fff;
	width:55px;
	height:55px;
	color:#fff;
	right:30px;
	top:30px;
}
.Taxi_Form_Wrapper {
  padding: 0;
  width: 680px;
  height: 497px;
  overflow: hidden;
  position: relative;
  background: #333;
}

.Taxi_Form {
  font-family: 'Volvo Novum Regular';
}

.Taxi_Form video {
  display: block;
  overflow: hidden;
}

.Taxi_Form_layout {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 50px;
  font-family: "Volvo Novum Regular", "Arial Narrow", "Helvetica Neue", Arial, sans-serif !important;
}

.Taxi_Form_title {
  font-weight: 500;
  font-size: 35px;
  color: #fff;
  margin-bottom: 14px;
}

.Taxi_Form_description {
  width: 360px;
  font-size: 17px;
  color: #fff;
  line-height: 24px;
  margin-bottom: 24px;
}

.Taxi_Form_input {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  align-content: space-around;
}

.Taxi_Form_input > ymaps {
	width:438px!Important;
}

input.Taxi_Form_geo,
input.Taxi_Form_phone,
.Taxi_Form_button {
  margin: 0 2px;
  box-sizing: border-box;
  display: block;
  width: 32%;
  height: 57px;
  line-height: 57px;
  background: none;
  border: 1px solid #fff;
  color: #fff;
  flex-grow: 1;
  font-family: "Volvo Novum Regular", "Arial Narrow", "Helvetica Neue", Arial, sans-serif !important;
}

input.Taxi_Form_geo,
input.Taxi_Form_phone {
	padding:10px;
}

input.Taxi_Form_geo::-webkit-input-placeholder,
input.Taxi_Form_phone::-webkit-input-placeholder {
  color: #fff;
}

input.Taxi_Form_geo::placeholder,
input.Taxi_Form_phone::placeholder {
  color: #fff;
}

input.Taxi_Form_geo::-ms-input-placeholder,
input.Taxi_Form_phone::-ms-input-placeholder {
  color: #fff;
}

.Taxi_Form_button {
  flex: 4 0;
  background: #fff;
  color: #333;
  opacity: 1;
  border: 1px solid #fff;
  text-align: center;
}

input.Taxi_Form_geo:hover,
input.Taxi_Form_phone:hover,
.Taxi_Form_button:hover {
  color: #fff;
background-color:transparent;
  border: 1px solid #fff;
  opacity: .8;
}

input.Taxi_Form_geo {
  background-size: 12px;
  background-repeat: no-repeat;
  background-position: 95% 50%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='#fff' viewBox='0 0 12 12'%3E%3Cpath d='M12 0L0 4l6 2 2 6 4-12z'%3E%3C/path%3E%3C/svg%3E");
}
input.Taxi_Form_geo.err,
input.Taxi_Form_phone.err {border-color:red;}

.Taxi_Form_button:hover:after {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' class='icon__svg--1Cocd cta__svg--xyQx5 undefined' viewBox='596.5 0 183.5 132' preserveAspectRatio='xMinYMid'%3E%3Cpath fill='none' stroke='#fff' stroke-width='10' stroke-miterlimit='10' d='M685.4 128.6l40.4-63.2-40.4-63.2'%3E%3C/path%3E%3C/svg%3E");
}

.Taxi_Form_button:after {
  content: "";
  width: 20px;
  height: 10px;
  display: inline-block;
  background-size: 12px;
  background-repeat: no-repeat;
  background-position: 0 50%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' class='icon__svg--1Cocd cta__svg--xyQx5 undefined' viewBox='596.5 0 183.5 132' preserveAspectRatio='xMinYMid'%3E%3Cpath fill='none' stroke='currentColor' stroke-width='10' stroke-miterlimit='10' d='M685.4 128.6l40.4-63.2-40.4-63.2'%3E%3C/path%3E%3C/svg%3E");
}

.Taxi_Form_agreement {
  position: absolute;
  left:0;
  bottom: 0;
  padding:25px 50px;
  color: #fff;
  font-size: 70%;
  line-height: 16px;
}
.Taxi_Form_close{
  position:absolute;
  width:20px;
  height:20px;
  top:25px;
  right:25px;
  background-size:cover;
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 17 17' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='none' stroke='%23fff' stroke-linecap='square' stroke-width='2' d='M2.325 2.325l12.367 12.367m-.017-12.367L2.308 14.692'%3E%3C/path%3E%3C/svg%3E");
}
.Taxi_Form_error {
	display:none;
	color: red;
    background: rgba(255,255,255,0.8);
    border-radius: 15px;
    padding: 10px 15px;
    margin-top:20px;
}
.Taxi_Form_error p {
	margin:0;
}
.Taxi_Form_error p+p {
	margin-top:10px;
}
.Taxi_Form_result {
	display:none;
	color: green;
    background: rgba(255,255,255,0.8);
    border-radius: 15px;
    padding: 10px 15px;
    margin-top:20px;
}
.Taxi_Form_result p {
	margin:0;
}
.Taxi_Form_result p+p {
	margin-top:10px;
}
@media screen and (max-width: 700px) {
	.fancybox-slide--html {
		padding:0!important;
	}
	.fancybox-slide:before {
		display:none!important;
	}
	.taxi__popup .fancybox-close-small {
		top:0;
		right:0;
	}
	.taxi__popup {
		width:100%;
	}
	.Taxi_Form_Wrapper {
		width:100%;
		height:auto;
		position:relative;
	}
	.Taxi_Form_layout {
		padding:10px;
	}
	.Taxi_Form_description {
		width:100%;
	}
	input.Taxi_Form_geo, input.Taxi_Form_phone, .Taxi_Form_button {
		width:100%;
		margin:10px 0;
	}
	input.Taxi_Form_geo, input.Taxi_Form_phone {
		background:rgba(22,26,39,0.8);
	}
	.Taxi_Form video {
		display: block;
		overflow: hidden;
		object-fit: cover;
		height: 100%;
		position: absolute;
		bottom: 0;
		width: 100%;
		left: 0;
		width:100%;
		height:100%;
	}
	.Taxi_Form_agreement {
		padding:25px 10px;
		position:relative;
	}
	.Taxi_Form_layout{
		position:relative;
	}
	.Taxi_Form_button {
		background:#fff!important;
		color:#000!important;
		opacity:1!important;
	}
	.Taxi_Form_input > ymaps {
		width:calc(100% - 20px)!Important;
	}
}
